<?xml version="1.0" encoding="UTF-8"?>
<dao xmlns="http://jelix.org/ns/dao/1.0">
    <datasources>
        <primarytable name="ark_temp" realname="ark_temp" primarykey="id,event_id" />
    </datasources>
    <record>
        <property name="id" fieldname="id" datatype="varchar" required="true" maxlength="64"/>
        <property name="event_id" fieldname="event_id" datatype="int" required="true"/>
        <property name="wk" fieldname="wk" datatype="text" required="false" default="" />
        <property name="de" fieldname="de" datatype="text" required="false" default=""/>
        <property name="en" fieldname="en" datatype="text" required="false" default=""/>
        <property name="es" fieldname="es" datatype="text" required="false" default=""/>
        <property name="fr" fieldname="fr" datatype="text" required="false" default=""/>
        <property name="ru" fieldname="ru" datatype="text" required="false" default=""/>
        <property name="date" fieldname="date" datatype="datetime" required="true"/>
        <!--<property name="" fieldname="" datatype="string/int/float/date"
        required="yes" maxlength="" minlength="" regexp="" sequence=""
        updatepattern="" insertpattern="" selectpattern=""/>-->
    </record>
    <factory>
        <!--<method name="findByStage" type="select/selectfirst/delete/update/php">
            <parameter name="" />
            <values>
                <value property="" value="" />
            </values>
            <conditions logic="and/or">
                <eq property="" value="" />
            </conditions>
            <order>
                <orderitem property="" way="asc/desc" />
            </order>
            <limit offset="" count=""/>
            <body><![CDATA[
            ]]></body>
        </method>-->
    </factory>
</dao>
